<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>MultiPlotViewer</class>
 <widget class="QWidget" name="MultiPlotViewer">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>400</width>
    <height>300</height>
   </rect>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout">
   <item>
    <layout class="QHBoxLayout" name="horizontalLayout">
     <item>
      <widget class="QLabel" name="status">
       <property name="text">
        <string>0/0</string>
       </property>
      </widget>
     </item>
     <item>
      <layout class="QHBoxLayout" name="checkLayout"/>
     </item>
    </layout>
   </item>
   <item>
    <widget class="QGraphicsView" name="graphicsView"/>
   </item>
  </layout>
 </widget>
 <resources/>
 <connections/>
</ui>
